<?php
	require_once("../../includes/clase_sesion.php");
	$sesion=new sesion(); // inicio la sesion
	require_once("../../includes/academia.locale.php");
	require_once("../../includes/funciones_generales.php");
	$sesion->set('permiso',permisos($_POST['privilegio']));	
	if(!comprobar_sesion()){
		echo "<div class='alert'><h1>Acceso Denegado</h1>";	
		exit;
	}
	if(!headers_sent())
		ob_start("ob_gzhandler"); 
	cache();
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Carnes</title>
<script type="text/javascript" src="../../js/jquery.js"></script>
<link href="../../css/formato_carnes_fn1.css" rel="stylesheet" type="text/css">

<script type="text/javascript">
$(document).ready(function(e) {
	$("#formCarnet").append(localStorage.getItem('carnes'));
	window.print() ;
		
});
</script>
</head>

<body>

<div id="formCarnet"></div>
</body>
</html>